@media (max-width:767px) {
.logo{ text-align:left !important;}
.logo img{max-width:45%; margin:10px 0 0;}
.img-holder
{
	text-align:center; 
}
.affix{ position:static !important;}
	.wrap03{ padding:15px 0;}
.logo img{margin:0;}
.img-holder{ text-align:center;}
.carousel-caption, .scroll-down{display:none;}
.mainbanner img{ height:auto !important; width:100%;}
a.quotebtn{ display:block;  padding: 12px 15px;}
.footer{ text-align:center;}
.sep, .sep .txt3{ text-align:center;}
.footer  img{ margin:10px 0;}
.contentbox .imgbox .locate-title{ font-size:11px; 	padding:20px 5px 0px; 	line-height:16px;
}
.contentbox .imgbox .locate-title i{ font-size:8px;}
.contentbox .innercontent .morebtn a{ display:block; padding:6px 7px; text-align:center;}
.contentbox .innercontent .title{ height:80px; word-break:break-all;}
.contentbox .innercontent {
    padding: 10px 12px;
    line-height: 24px;
}
.divsep2 a.buynow, .divsep2 a.buynow2
{
	font-size:12px;	
	text-align:center;
	color:#fff;
	display:block;
}
.divsep2 .soldout {
    background: #c1c1c1;
    font-size: 12px;
    text-align: center;
    display: block;
    color: #000;
}
.pricemble{ display:inline-block !important; font-weight:bold;}
ul.navbar-nav li a.menulink, ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus, ul.navbar-nav li a.menulink:hover {  padding:3px 12px !important;  }
.innertop{ padding:15px 0 10px !important;}
.contentbox .imgbox
{
	height:180px !important;
}
.floatsep
{
	float:left;
	width:50%;
	padding:10px;	
}
.floatsep2
{
	float:left;
	width:30%;
	padding:10px;	
}
.floatsep3
{
	float:left;
	width:40%;
	padding:10px;	
}
.floatsep4
{
	float:left;
	width:50%;
	padding:10px;	
}
.loginbox{min-height:inherit !important;}
    .contentbox .innercontent .title2 {
	
    min-height: 50px;
}
    .contentbox .venue-title {
   
    min-height: 82px;
}
}
@media (max-width:1000px){
.txt-alignright, .txt-alignleft
{
	text-align:center !important;	
}
.block{ margin-bottom:25px;}
.navbar-default .nav .toptel {
	padding:0 0px !important; font-size:14px !important;
}
.mainbanner, .mainbanner img
{
	position:relative;
	z-index:99;
	height:auto;
	min-height:inherit !important;
	overflow:hidden;
}
    .contentbox .venue-title {
    line-height: 20px;
    height: auto !important;
    color: #000;
    font-size: 13px;
}
}
@media (max-width:1200px){
ul.navbar-nav li a.menulink, ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus, ul.navbar-nav li a.menulink:hover {  padding:0 10px;  }

}